5.2.0-git
04/20/2014

[#11487] notification in group task list with assignee person
Summary notification in group task list with assignee person
Queue Nag
Queue Version Git develop
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 10/10/2012 (557 days ago)
Due
Updated 10/18/2012 (549 days ago)
Assigned
Resolved
Milestone
Patch No

History
10/18/2012 07:54:52 AM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #5 Reply to this comment
I agree with Mike. We could add a pref like in Kronolith though, 
that allows users to set which tasks they want an alarm for.
That would be great.
10/18/2012 05:39:14 AM Michael Rubinsky Comment #4
State ⇒ Accepted
Reply to this comment
Sounds good.
10/17/2012 09:29:39 PM Jan Schneider Comment #3
Version ⇒ Git develop
Reply to this comment
I agree with Mike. We could add a pref like in Kronolith though, that 
allows users to set which tasks they want an alarm for.
10/17/2012 08:30:19 PM Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
I think if I chose a explicit assignee person only he should receive 
the alarm.
I'm not sure I agree with this. I don't think assigning a user should 
automatically remove alarms for the entire group, or removing an 
assigned person should add an alarm to the entire group. At least not 
while it's only possible to assign a single user.
10/10/2012 09:03:20 AM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Patch ⇒ No
Milestone ⇒
Queue ⇒ Nag
Summary ⇒ notification in group task list with assignee person
Type ⇒ Enhancement
Priority ⇒ 1. Low
State ⇒ New
Reply to this comment
If I add a new task in a group task list with a assignee person and 
alarm, everybody get the alarm message in the task list group.

I think if I chose a explicit assignee person only he should receive 
the alarm.